[Android] Question compatibilité

View previous topic View next topic Go down

[Android] Question compatibilité

Post  BizZ62 on Mon 16 Feb 2015 - 22:50

A partir de quelle version d'Android le jeu passe t'il bien ? En 4.2 c'est bon ? Merci.

_________________
Chef des Lions Alliance, mais que serait un bon chef sans une bonne équipe ? Rien !
avatar
BizZ62
Real Gangster
Real Gangster

Messages : 390
Date d'inscription : 2014-01-20
Age : 45
Localisation : Arras

View user profile

Back to top Go down

Re: [Android] Question compatibilité

Post  Leetdude on Tue 17 Feb 2015 - 10:48

Hello BizZ,

Android 4.2.2 a encore quelques crashes de temps en temps. Impossible d'accéder aux demandes d'alliances.
De plus il y a des différences d'un appareil à un autre. Donc pas simple de te donner une réponse claire Wink.

Leetdude
Team
Team

Messages : 104
Date d'inscription : 2014-12-22

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum